Subject: B. barrowsii again

From: [email-masked] (Richard Winder)
Date: Mon, 5 Jun 1995 16:26:37 GMT

A while back I reported an the occurence of B. barrowsii on Vancouver Island.
At that time, the mycorrhizal host was reported to me to be Garry oak.
After some investigation, it turns out that the host was a live oak growing
in an arboretum- it was transplanted from who knows where, perhaps California.
So, it's disappointing to find that it may simply be an odd introduction, but
it is interesting to note the possibilities for new introductions this far
north.  -RSW

  RICHARD WINDER                    Title: Research Scientist
  Canadian Forest Service           Phone: (604) 363-0773
  Victoria, B.C.                    Internet: [email-masked]